count: 999
next: https://jaspar.elixir.no/api/v1/collections/UNVALIDATED/?format=yaml&order=collection&page=3
previous: https://jaspar.elixir.no/api/v1/collections/UNVALIDATED/?format=yaml&order=collection
results:
- base_id: UN0280
  collection: UNVALIDATED
  matrix_id: UN0280.1
  name: ANIA_01729
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0280.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0280.1/
  version: '1'
- base_id: UN0280
  collection: UNVALIDATED
  matrix_id: UN0280.2
  name: ANIA_01729
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0280.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0280.2/
  version: '2'
- base_id: UN0281
  collection: UNVALIDATED
  matrix_id: UN0281.1
  name: ANIA_01812
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0281.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0281.1/
  version: '1'
- base_id: UN0281
  collection: UNVALIDATED
  matrix_id: UN0281.2
  name: ANIA_01812
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0281.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0281.2/
  version: '2'
- base_id: UN0282
  collection: UNVALIDATED
  matrix_id: UN0282.1
  name: ANIA_01824
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0282.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0282.1/
  version: '1'
- base_id: UN0283
  collection: UNVALIDATED
  matrix_id: UN0283.1
  name: ANIA_02553
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0283.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0283.1/
  version: '1'
- base_id: UN0283
  collection: UNVALIDATED
  matrix_id: UN0283.2
  name: ANIA_02553
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0283.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0283.2/
  version: '2'
- base_id: UN0284
  collection: UNVALIDATED
  matrix_id: UN0284.1
  name: ANIA_02725
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0284.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0284.1/
  version: '1'
- base_id: UN0284
  collection: UNVALIDATED
  matrix_id: UN0284.2
  name: ANIA_02725
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0284.2.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0284.2/
  version: '2'
- base_id: UN0285
  collection: UNVALIDATED
  matrix_id: UN0285.1
  name: ANIA_02785
  sequence_logo: https://jaspar.elixir.no/static/logos/svg/UN0285.1.svg
  url: https://jaspar.elixir.no/api/v1/matrix/UN0285.1/
  version: '1'
